Subject: absolventské práce

From: Marie Ortová <[email-masked]>
Date: Tue, 26 Apr 2005 11:06:34 +0200

Milí vedoucí absolventských prací, během dneška, nejpozději zítra vám Ilona
a Katka předají k posouzení absolventské práce, které jste vedli. Jako
obvykle jeden exemplá, prosím předejte k posouzení oponentům. Práce s
posudky by se na studijní oddělení měly vrátit do 20. května. Zároveň vás
moc prosím, abyste Iloně co nejdříve (nejpozději do konce tohoto týdne)
předávali jména oponentů. Potřebuji je, abych mohla vytvořit harmonogram
absolutorií a aby Michal po svém příjezdu mohl jmenovat zkušební komisi.
Letos poprvé podle nového školského zákona magistrát jmenoval jen předsedu
komise. Předsedou bude ThDr. Pavel Keřkovský z ETF. Studentů k absolutoriu
se přihlásil snad rekordní počet - zatím celkem 43, musíme počítat s tím, že
absolutoria budou probíhat až do pátka večera.
Pokud budete mít jiný důležitý program v některých odpoledních v týdnu od 7.
do 10.6., dejte mi to také vědět, abych tomu přizpůsobila harmonogram.
Přeji příjemné počtení a děkuji za spolupráci. Marie Ortová